algorithm: MLP
criterion: Calibration
criterion_final:
- 0.1232366810242335
dataset: Caco-2
hparams:
  batch_size: 64
  lr: 2.9282973883276697e-07
  weight_decay: 0.01
representation: MACCS
seed: 2
test_calibration_Pearson_0: -0.1721067577600479
test_calibration_Pearson_1: 0.014522712677717209
test_calibration_Pearson_2: 0.02390831708908081
test_calibration_Pearson_final: -0.1721067577600479
test_extra_mae_0: 0.7768571376800537
test_extra_mae_1: 0.7372254133224487
test_extra_mae_2: 0.7472015023231506
test_extra_mae_final: 0.7768571376800537
test_extra_pearson_0: 0.16184914112091064
test_extra_pearson_1: -0.3108977675437927
test_extra_pearson_2: 0.04257732257246971
test_extra_pearson_final: 0.16184914112091064
test_extra_r2_0: 0.0038968920707702637
test_extra_r2_1: -0.018039584159851074
test_extra_r2_2: -0.005872607231140137
test_extra_r2_final: 0.0038968920707702637
test_extra_spearman_0: 0.15453866124153137
test_extra_spearman_1: -0.34264621138572693
test_extra_spearman_2: -0.02417801506817341
test_extra_spearman_final: 0.15453866124153137
test_performance_MAE_0: 0.7768571376800537
test_performance_MAE_1: 0.7372254133224487
test_performance_MAE_2: 0.7472015023231506
test_performance_MAE_final: 0.7768571376800537
train_val_split: Scaffold
trial_seed: 47746
val_calibration_Pearson_0: 0.2822825610637665
val_calibration_Pearson_1: 0.045319072902202606
val_calibration_Pearson_2: 0.042108409106731415
val_calibration_Pearson_final: 0.2822825610637665
val_extra_mae_0: 0.8751334547996521
val_extra_mae_1: 0.7029884457588196
val_extra_mae_2: 0.7661505937576294
val_extra_mae_final: 0.8751334547996521
val_extra_pearson_0: -0.24356043338775635
val_extra_pearson_1: 0.043404411524534225
val_extra_pearson_2: -0.24629883468151093
val_extra_pearson_final: -0.24356043338775635
val_extra_r2_0: -0.029199600219726562
val_extra_r2_1: -0.03908395767211914
val_extra_r2_2: -0.0263519287109375
val_extra_r2_final: -0.029199600219726562
val_extra_spearman_0: -0.244668647646904
val_extra_spearman_1: 0.004911498632282019
val_extra_spearman_2: -0.2952660322189331
val_extra_spearman_final: -0.244668647646904
val_performance_MAE_0: 0.8751334547996521
val_performance_MAE_1: 0.7029884457588196
val_performance_MAE_2: 0.7661505937576294
val_performance_MAE_final: 0.8751334547996521
